//----------------------------------------------------
//Copyright (C), 2004-2009,  lst.
//版权所有 (C), 2004-2009,   lst.
//所属模块: 系统初始化
//作者：lst
//版本：V1.0.0
//文件描述: 系统初始化文件
//其他说明:
//修订历史:
//2. ...
//1. 日期: 2009-04-24
//   作者: lst
//   新版本号：V1.0.0
//   修改说明: 原始版本，本文件内容原来和加载器放在一起
//------------------------------------------------------
#ifndef __SYS_INIT_H__
#define __SYS_INIT_H__

#ifdef __cplusplus
extern "C" {
#endif

void start_sys(void);

#ifdef __cplusplus
}
#endif

#endif /*__SYS_INIT_H__*/

